---
group:
  name: rogerclarkmelbourne
  description: ''
  projects:
  - name: stm32duino-bootloader
    description: ''
    mirrorRelease: false
    topic: ''
  - name: arduino_stm32
    description: ''
    mirrorRelease: false
    topic: ''
